<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5x9-q8-jwQ.title</key>
	<string>Cancel</string>
	<key>E0f-1X-fAb.title</key>
	<string>SideNotes – File Permissions</string>
	<key>gGR-q7-YIu.title</key>
	<string>Grant Access</string>
	<key>oOY-ph-SpS.title</key>
	<string>SideNotes has limited access to your files due to App Sandbox requirement. It needs to ask you for permissions to each file or folder.</string>
	<key>xCx-09-RfG.title</key>
	<string>SideNotes needs to get permission to save files in the given folder.</string>
</dict>
</plist>
